html, body {
	margin:0;
	padding:0;
}
a,
#ipbredirectwrapper a {
    color:#4A7CAB;
}
#footer_utilities a {
    color:#FFF;
}
#development,
#copyright {
    color: #FFF;
    margin-bottom: 5px;
    text-align: right;
    text-shadow: 0px 1px 0px #848484;
}

#branding {
    background:#000 url(../images/headers/nn_01.jpg) no-repeat right top;
    height:142px;
    position: relative;
}
#branding .main_width {
    width:100% !important;
}
#logo {
    float:left;
    height:120px;
    margin:0;
    width:199px;
}
#logo a {
    display: block;
    height: 111px;
    margin: 0 auto;
    text-align: center;
    width: 161px;
}
#logo img {
    height: 111px;
    margin: 15px auto 0;
    width: 161px;
}

#search {
    position: absolute;
    right: 5px;
    bottom: 40px;
    margin:0;
}
#adv_search {
    background-color:rgba(0,0,0,0.7);
    background-position: 50% 50%;
    border-radius: 3px;
    margin:3px 0 0 4px;
    padding:3px;
}


/*	2.3)	Main menu */
#primary_nav {
    background:transparent;
}
#mainmenu {
    background:transparent;
	height:36px;
	list-style-type:none;
	margin-top:102px;
	margin-left:200px;
	overflow:hidden;
    width:auto;
}
#mainmenu > li {
	margin:0;
}

/*	2.4)	Sub menus */
#submenu {
	background:#393939;
	height:30px;
	padding-left:200px !important;
	position:relative;
	width:800px;
}


#footer_utilities .ipbmenu_content a,
#footer_utilities a.menu_active {
    color:#666;
}

.ipsAd {
    margin-bottom: 1em;
}